
*{margin: 0;
	padding: 0;
	outline: none;

}
body{
	margin: 0;
	padding: 0;
	background: url(../images/bgr.jpg) #EAEAEA no-repeat center top fixed;
} 
#page-align {
	font-family: Arial, Calibri, Tahoma;
	font-size: 12px;
	background: #FFF;
	color: green;
	width: 870;
	height: 930px;
	margin: 10px auto;
	padding: 0px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
}
#header {
	width:600; 
	height:35;
	padding-left: 270; 
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
background: rgb(171,232,81); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(171,232,81,1) 1%, rgba(116,206,78,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(171,232,81,1)), color-stop(100%,rgba(116,206,78,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(171,232,81,1) 1%,rgba(116,206,78,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(171,232,81,1) 1%,rgba(116,206,78,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(171,232,81,1) 1%,rgba(116,206,78,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(171,232,81,1) 1%,rgba(116,206,78,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abe851', endColorstr='#74ce4e',GradientType=0 ); /* IE6-9 */

overflow: hidden;
}
#header ul{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	border-bottom: solid 2px #7ac94c;
}
#header ul li{
	float: left;
}
#header ul li a{
	text-decoration: none;
	padding: 5px 12px;
	height: 34px;
	display: block;
line-height: 34px;
padding-top: 1px;
color: #fffdf0;
}
#header ul li a:hover{
	background: #FFF;
	color: #2da02b;
}
table{
	color: #319002;
	margin: 10px;
	margin-left: 180px; 
}
#sidebar{
	float: left;
	background: #fff;
	width: 170px;
	height: 895;
	 ;     
}
#sidebar ul{
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
#sidebar ul li{
width: 170;
background: rgb(173,232,90); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(173,232,90,1) 0%, rgba(132,220,80,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,232,90,1)), color-stop(100%,rgba(132,220,80,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(173,232,90,1) 0%,rgba(132,220,80,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(173,232,90,1) 0%,rgba(132,220,80,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(173,232,90,1) 0%,rgba(132,220,80,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(173,232,90,1) 0%,rgba(132,220,80,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ade85a', endColorstr='#84dc50',GradientType=0 ); /* IE6-9 */

}
#sidebar ul li a{
	text-decoration: none;
	padding: 5px 15px 2px 10px;
	height: 34px;
	display: block;
line-height: 33px;
padding-top: 1px;
color: #fffdf0;
border-bottom: solid 1px #b4f26b;
}
#sidebar ul li a:hover{
	background: #FFF;
	color: #2da02b;
}
}
  table {
  color: green;
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
}

.clr{
	clear: both;
}